Virtual Study

01 października 2009

Problem z instalacją XMPP Gateway

clip_image002

Przy próbie instalacji XMPP Gateway’a można natknąć się na taki błąd jak na obrazku, nawet jeżeli Unified Communications Managed API (UCMA) zostało zaktualizowane do najnowszej wersji – pakiet poprawek z lipca 2009, o którym wspominałem wcześniej na blogu. XMPP gateway zawiera nowy UCMARedist.msi, który nie jest kompatybilny z pierwotną wersją. W związku z tym należy najpierw odinstalować Unified Communications Managed API (UCMA), zainstalować  XMPP gateway, a następnie ponownie zainstalować lipcową poprawkę do UCMA. Trochę zakręcone. Prawda?

Brak komentarzy: